body {
    background: #411;

}

div.container{
	background:#fff;
	color:#222;
	font-family: Helvetica, Arial, sans;
	line-height:1.5;
	font-size: 90%;
	margin: -2em auto;
	padding: 2em 1.5em 2em 1.5em;
	width: 66em;
}

div.links {
    text-align: right;
    width: 100%;
}

pre {
   font-size: 1.2em;
   padding: 0.4em;
   background: #000;
   color: #fff;
}

h1 {
    font-size: 1.5em;
    font-weight: bold;
    margin-bottom: 0.1em;
}

h2 {
    font-size: 1.25em;
    font-weight: bold;
    margin-bottom: 0.1em;
}

p.abstract {
    font-size: 0.9em;
}

a.author {
    color: #777;
    text-decoration: none;
    font-weight: bold;
    font-size: 1em;
}
a.author:hover { color: #b77; }

a.link {
    color: #007;
    text-decoration: none;
    font-weight: bold;
    font-size: 1em;
}
a.link:hover { color: #b77; }
